Changes between Version 158 and Version 159 of WikiStart


Ignore:
Timestamp:
Jan 10, 2018 1:16:23 AM (9 months ago)
Author:
strk
Comment:

travis isn't building postgis < 2.2 anymore (or at least we're not showing it)

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v158 v159  
    77||= '''Winnie''' [[br]] ,,''Windows[[br]]32bit (mingw64 gcc 4.8.1)[[br]] / 64bit (mingw64 gcc 4.8.3) [[br]] SFCGAL 1.3 head'',, =||\
    88||= '''Dronie''' [[br]] ,,''Trisquel[[br]]GNU/Linux 64bit[[br]]PG 9.3[[br]]GEOS 3.4.2[[br]]Tests upgrades'',, =||\
    9 ||= '''Travis''' [[br]] ,,''Ubuntu 12.04[[br]]GNU/Linux 64bit gcc 4.8.4[[br]] PG 9.1 (<2.2)[[br]]PG 9.4 (= 2.2)[[br]]PG 9.5 (= 2.3)[[br]]PG 9.6(>=2.4)[[br]]GDAL 2.1.0[[br]]GEOS 3.5.0 '',, =||\
     9||= '''Travis''' [[br]] ,,''Ubuntu 12.04[[br]]GNU/Linux 64bit gcc 4.8.4[[br]]PG 9.4 (= 2.2)[[br]]PG 9.5 (= 2.3)[[br]]PG 9.6(>=2.4)[[br]]GDAL 2.1.0[[br]]GEOS 3.5.0 '',, =||\
    1010||= '''Gitlab-CI''' [[br]] ,,''Debian 8.2[[br]]GNU/Linux 64bit[[br]] PG 9.1 (<2.1)[[br]]PG 9.4 (>=2.1)[[br]]GDAL 1.10.1[[br]]GEOS 3.4.2'',, =||\
    1111||= '''Bessie''' [[br]] ,,''FreeBSD 11.1 64-bit[[br]]clang version 4.0.0[[br]]PG 10.1 (>=2.3)[[br]]GDAL 2.2.2[[br]]GEOS 3.6.2[[br]]SFCGAL, Proj 4.9.3'',, =||\